package com.hzya.frame.grpU8.nxproof.oerdjjsfs.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:费用报销结算方式栏
 * @params:
 * @return:
 * @Date: 2023/6/16 22:07
 */

public class OerDjjsfsEntity extends BaseEntity {
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String djlxId;
    private String mlId;
    private String bnxid;
    private String xh;//序号
    private String jsfsdm;//结算方式编码
    private String jsfsmc;//结算方式名称
    private String kmdm;//科目代码
    private String kmmc;//科目名称
    private String skr;//收款人
    private String khyh;//开户银行
    private String yhzh;//银行账号
    private String gwkh;//公务卡号
    private String gwkxfsj;
    private String zph;//支票号
    private String je;//金额
    private String province;//省份
    private String city;//城市
    private String yh;//银行机构
    private String yhhh;//银行行号
    private String rytype;//人员类型
    private String grdm;
    private String yt;//用途
    private String skrbz;

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getDjlxId() {
        return djlxId;
    }

    public void setDjlxId(String djlxId) {
        this.djlxId = djlxId;
    }

    public String getMlId() {
        return mlId;
    }

    public void setMlId(String mlId) {
        this.mlId = mlId;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getJsfsdm() {
        return jsfsdm;
    }

    public void setJsfsdm(String jsfsdm) {
        this.jsfsdm = jsfsdm;
    }

    public String getJsfsmc() {
        return jsfsmc;
    }

    public void setJsfsmc(String jsfsmc) {
        this.jsfsmc = jsfsmc;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getSkr() {
        return skr;
    }

    public void setSkr(String skr) {
        this.skr = skr;
    }

    public String getKhyh() {
        return khyh;
    }

    public void setKhyh(String khyh) {
        this.khyh = khyh;
    }

    public String getYhzh() {
        return yhzh;
    }

    public void setYhzh(String yhzh) {
        this.yhzh = yhzh;
    }

    public String getGwkh() {
        return gwkh;
    }

    public void setGwkh(String gwkh) {
        this.gwkh = gwkh;
    }

    public String getGwkxfsj() {
        return gwkxfsj;
    }

    public void setGwkxfsj(String gwkxfsj) {
        this.gwkxfsj = gwkxfsj;
    }

    public String getZph() {
        return zph;
    }

    public void setZph(String zph) {
        this.zph = zph;
    }

    public String getJe() {
        return je;
    }

    public void setJe(String je) {
        this.je = je;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getYh() {
        return yh;
    }

    public void setYh(String yh) {
        this.yh = yh;
    }

    public String getYhhh() {
        return yhhh;
    }

    public void setYhhh(String yhhh) {
        this.yhhh = yhhh;
    }

    public String getRytype() {
        return rytype;
    }

    public void setRytype(String rytype) {
        this.rytype = rytype;
    }

    public String getGrdm() {
        return grdm;
    }

    public void setGrdm(String grdm) {
        this.grdm = grdm;
    }

    public String getYt() {
        return yt;
    }

    public void setYt(String yt) {
        this.yt = yt;
    }

    public String getSkrbz() {
        return skrbz;
    }

    public void setSkrbz(String skrbz) {
        this.skrbz = skrbz;
    }

    public String getBnxid() {
        return bnxid;
    }

    public void setBnxid(String bnxid) {
        this.bnxid = bnxid;
    }
}
